@IMPORT url("#{resource['css:font-awesome.min.css']}&version=#{appl.getVersion(facesContext)}");

body {
	color: #063868 !important;
	background-color: #eef7ff;
	font-size: small;
	font-family: sans-serif;
	margin: 0px;
}

table {
	border-collapse: collapse;
}

td,
th {
	padding-left: 2px;
	padding-right: 2px;
}

input[type="text"],
textarea,
input[type="password"] {
	border: 1px solid #ccc;
	min-height: 30px;
	background-color: transparent;
	border-radius: 4px;
	padding-left: 6px;
	padding-right: 6px;
}

input[type="text"]:HOVER,
input[type="text"]:FOCUS,
textarea:HOVER,
textarea:FOCUS,
input[type="password"]:HOVER,
input[type="password"]:FOCUS {
	background-color: white;
}

textarea.form-control {
	margin-bottom: 24px;
}

select.form-control {
	margin-bottom: 24px;
}

select {
	border: 1px solid #ccc;
	border-radius: 4px;
	background-color: transparent;
	padding: 6px;
	font-size: inherit;
}

a:HOVER {
	cursor: pointer !important;
}

.versiontable {
	border: 1px solid #063868;
	border-radius: 4px;
	margin-top: 20px;
	padding-bottom: 8px;
	background: #eeeeee8e;
}

.column-one-button {
	min-width: 36px !important;
	max-width: 36px !important;
	width: 36px !important;
}

.column-three-buttons {
	min-width: 107px !important;
	max-width: 107px !important;
	width: 107px !important;
}

.fourbuttons,
.column-four-buttons {
	/* TODO: Abandon the old .fourbuttons */
	min-width: 142px !important;
	max-width: 142px !important;
	width: 142px !important;
}

.fivebuttons,
.column-five-buttons {
	/* TODO: Abandon the old .fivebuttons */
	min-width: 224px !important;
	max-width: 224px !important;
	width: 224px !important;
}

.column-six-buttons {
	min-width: 260px !important;
	max-width: 260px !important;
	width: 260px !important;
}

.select2dropdown {
	width: 100% !important;
}

.minheight48 {
	min-height: 48px !important;
}

.semitrans {
	opacity: 0.2;
}

.semitrans:HOVER {
	opacity: 1.0;
}

.dangerText {
	color: #dd0000;
	text-shadow: 2px 2px 2px #dddddd;
}

.warningText {
	color: #D18E2F;
	text-shadow: 2px 2px 2px #dddddd;
	font-size: medium;
	padding: 8px;
}

.containerbuttongroup {
	text-align: center;
	margin-top: 32px;
}

.fakebutton {
	height: 34px;
}

.width25percent {
	width: 25%;
}

.width50percent {
	width: 50%;
}

.width100percent {
	width: 100%;
}

.width50px {
	width: 50px !important;
}

.width100px {
	width: 100px;
}

.width120px {
	width: 120px !important;
}

.width150px {
	width: 150px !important;
}

.minwidth168px {
	min-width: 168px !important;
}

.width200px {
	width: 200px !important;
}

.width386min {
	min-width: 386px;
}

.matrixCell {
	min-width: 64px;
	max-width: 64px;
}

.green {
	color: #4e9a06;
}

.strikered {
	text-decoration: line-through;
	color: #cc0000;
}

.fixedCell {
	/* position: absolute;
	 * does not really work, because the following table cell is written at the same position
	*/
	background-color: #ffffff;
}

.formbutton {
	margin-top: 24px;
}

.leftmenubuttonrepeat {
	color: #517198 !important;
	text-align: left !important;
	width: 100% !important;
	padding-right: 8px !important;
	background-color: rgba(255, 255, 255, 0.1) !important;
	background-image: none !important;
	box-shadow: none !important;
	text-shadow: none !important;
}

.leftmenubuttonrepeat:HOVER,
.leftmenubuttonrepeat:FOCUS {
	color: #063868 !important;
	background-color: rgba(255, 255, 255, 1) !important;
	background-image: none !important;
	box-shadow: none !important;
	text-shadow: none !important;
}

.leftmenubutton {
	color: #517198 !important;
	text-align: left !important;
	width: 100% !important;
	padding-right: 8px !important;
	background-color: rgba(255, 255, 255, 0.5) !important;
	background-image: none !important;
	box-shadow: none !important;
	text-shadow: none !important;
}

.leftmenubutton:HOVER,
.leftmenubutton:FOCUS {
	color: #063868 !important;
	background-color: rgba(255, 255, 255, 1) !important;
	background-image: none !important;
	box-shadow: none !important;
	text-shadow: none !important;
}

.leftmenubuttongroup {
	width: 100% !important;
	padding-right: 8px !important;
}

.icon_prod {
	width: 20px;
	height: 20px;
	background-position: 0px -20px;
	background-repeat: no-repeat;
	background-image: url('../resources/images/icons.png');
}

.icon_test {
	width: 20px;
	height: 20px;
	background-position: -20px 0px;
	background-repeat: no-repeat;
	background-image: url('../resources/images/icons.png');
}

.icon_dev {
	width: 20px;
	height: 20px;
	background-position: 0px 0px;
	background-repeat: no-repeat;
	background-image: url('../resources/images/icons.png');
}

.icondist {
	padding-right: 4px;
}

.normaltext {
	font-weight: normal;
}

.inactiveSelect {
	border: 0px;
	background: transparent;
	font-size: inherit;
	color: #063868;
	-moz-appearance: radio-container;
}

.breadcrumbs {
	padding-bottom: 4px;
}

.annotation {
	font-size: smaller;
	font-style: italic;
	color: #517198;
}

.reloadButtonLeftMenu {
	background-color: rgba(0, 0, 0, 0.1);
}

.width250 {
	width: 250px;
}

.dirtycheckbox {
	background-color: #faf3d2;
}

.dirtyfont {
	font-weight: bolder;
	color: orange;
}

td.dirty {
	background-image: linear-gradient(to bottom, #ce5c00 0%, #fcaf3e 100%) !important;
	background: #ce5c00;
}

.dirty {
	background-image: linear-gradient(to bottom, #ce5c00 0%, #fcaf3e 100%) !important;
	background: #ce5c00;
	color: white !important;
}

.attention {
	background-image: linear-gradient(to bottom, #eb9316 0%, #f0ad4e 100%) !important;
	color: white !important;
}

.label {
	color: #7F7F7F;
}

.button {
	display: inline;
	border: 1px solid #bbbbbb;
	padding: 4px;
	margin: 2px;
	border-radius: 7px;
}

.button:HOVER {
	border: 1px solid #063868;
	background-color: #e0ffe0;
	padding: 4px;
	margin: 2px;
	border-radius: 7px;
}

.deletebutton {
	background-image: linear-gradient(#ee0000, #cc0000) !important;
	color: white !important;
	border: 1px solid darkred !important;
	width: 36px;
	height: 36px;
}

.deletebutton:HOVER {
	background-image: linear-gradient(#ff0000, #dd0000) !important;
	background-color: #bb0000 !important;
	background-position: top !important;
}

.widedeletebutton {
	background-image: linear-gradient(#ee0000, #cc0000) !important;
	color: white !important;
	border: 1px solid darkred !important;
	height: 36px;
}

.widedeletebutton:HOVER {
	background-image: linear-gradient(#ff0000, #dd0000) !important;
	background-color: #bb0000 !important;
	background-position: top !important;
}

.dangerapprovebutton {
	background-image: linear-gradient(#ee0000, #cc0000) !important;
	border: 1px solid darkred !important;
	color: white !important;
}

.dangerapprovebutton:HOVER {
	background-image: linear-gradient(#ff0000, #dd0000) !important;
	background-color: #bb0000 !important;
	background-position: top !important;
}

.dangerdialog {
	background-image: white !important;
	font-size: medium;
	color: red !important;
}

.tableheader {
	color: #7F7F7F;
	text-align: left;
	font-weight: normal;
}

.tableHeadline {
	min-height: 20px;
}

.left {
	text-align: left;
}

.lefthalf {
	text-align: left;
	min-width: 50%;
}

.layoutProfile {
	top: 0px;
	left: 0px;
	width: 100%;
	max-height: 48px;
	min-height: 48px;
	margin: 0px;
	padding: 0px;
	background-color: #ffffff;
	border-bottom: 1px solid #517198;
	background-image: url("../resources/images/logo_square.png");
	background-size: 128px 48px;
	background-position: right;
	background-repeat: no-repeat;
}

.layoutMessages {
	margin: 12px;
}

.layoutMenu {
	background-color: #f5f7f9;
	margin-bottom: 20px;
	border-bottom: 2px solid silver;
}

.layoutMainpage {
	background-color: rgba(1, 1, 1, 0);
}

.layoutVersion {
	font-size: smaller;
}

.layoutMain {
	left: 0px;
	bottom: 16px;
	right: 0px;
	position: absolute;
	margin: 0px;
	padding: 0px;
	overflow: auto;
	background-color: #f5f7f9;
}

.layoutTopleft {
	top: 0px;
	left: 0px;
	width: 256px;
	height: 100px;
	position: absolute;
	margin: 0px;
	padding: 0px;
	background-color: #ffffff;
	border-bottom: 1px solid #517198;
}

.layoutTop {
	top: 0px;
	left: 256px;
	right: 255px;
	height: 100px;
	overflow: auto;
	font-size: smaller;
	position: absolute;
	margin: 0px;
	padding: 0px;
	background-color: #ffffff;
	border-bottom: 1px solid #517198;
	white-space: pre-wrap;
}

.layoutTopRight {
	background-image: url("../resources/images/logo_square.png");
	background-position: right;
	background-repeat: no-repeat;
	position: absolute;
	margin: 0px;
	padding: 0px;
	top: 0px;
	right: 0px;
	height: 100px;
	width: 255px;
	background-color: #ffffff;
	border-bottom: 1px solid #517198;
}

.layoutLeft {
	width: 256px;
	left: 0px;
	top: 100px;
	bottom: 16px;
	position: absolute;
	margin: 0px;
	padding: 0px;
	overflow: auto;
	background-color: #cbdcf0;
}

.layoutBody {
	top: 100px;
	left: 256px;
	bottom: 16px;
	right: 0px;
	position: absolute;
	margin: 0px;
	padding: 0px;
	overflow: auto;
	background-color: #f5f7f9;
}

.layoutBottom {
	left: 0px;
	bottom: 0px;
	right: 0px;
	position: absolute;
	margin: 0px;
	padding: 0px;
	font-size: smaller;
	background-color: #cbdcf0;
}

.innerlocation {
	padding-top: 4px;
}

.instruction {
	padding: 24px;
	padding-left: 0px;
}

.location {
	font-size: smaller;
	color: #aaaaaa;
	padding-left: 8px;
	padding-top: 4px;
}

.position {
	font-size: bolder;
	color: #063868;
	text-decoration: underline;
	padding-bottom: 4px;
}

.dist {
	margin: 4px;
	top: 0px;
	left: 0px;
	bottom: 0px;
	right: 0px;
	position: relative;
}

.centeredform {
	padding: 64px;
}

.outputTextToggler {
	color: #517198;
	text-decoration: underline;
}

.outputTextToggler:HOVER {
	cursor: pointer;
	color: #063868;
	text-decoration: underline;
}

.helpLabel {
	cursor: help;
}

.helpLabel:HOVER {
	text-decoration: underline;
}

.panel {
	padding: 8px;
	margin: 8px;
}

.divlink {
	color: #063868;
	font-size: small;
	text-decoration: underline;
	font-weight: bold;
}

.divlink:HOVER {
	cursor: pointer;
	color: #DD0000;
	font-size: small;
	text-decoration: underline;
	font-weight: bold;
}

.imglink {
	cursor: pointer;
	padding: 4px;
	vertical-align: middle;
}

a {
	text-decoration: none;
	padding-right: 4px;
	font-size: small;
	color: #517198;
	/* ship light blue color */
}

a:HOVER {
	text-decoration: underline;
	padding-right: 4px;
	font-size: small;
	color: #063868;
	/* ship dark blue color */
}

.ajaxerror {
	color: #D9534F;
	font-size: small;
	font-weight: bolder;
}

.error {
	padding: 4px 8px;
	right: 4px;
	background-color: #f2dede;
	border-color: #ebccd1;
	color: #a94442;
	font-size: small;
}

.roundborder {
	border: 1px solid;
	border-radius: 4px;
}

.warn {
	padding: 4px 8px;
	right: 4px;
	background-color: #fcf8e3;
	border-color: #faebcc;
	color: #8a6d3b;
	font-size: small;
}

.info {
	padding: 4px 8px;
	right: 4px;
	background-color: #dff0d8;
	border-color: #d6e9c6;
	color: #3c763d;
	font-size: small;
}

.highlightInput {
	background-color: #ffffff;
}

.highlightInput:FOCUS {
	background-color: #b4c3d2;
}

.section {
	font-weight: bolder;
}

.subsection {
	font-weight: bold;
}

.subsubsection {
	font-weight: normal;
}

.sectionframe {
	padding: 2px;
}

.subsectionframe {
	padding: 2px;
	border: 1px dotted black;
}

.subsubsectionframe {
	padding: 4px;
	background-color: #cccccc;
}

.contentframe {
	background-color: #ffffcc;
}

.latexsubsubsectionodd {
	background-color: #cccccc;
}

.latexsubsubsectioneven {
	background-color: #dddddd;
}

.latexsection {
	font-size: medium;
	font-weight: bold;
	padding-right: 32px;
}

.top {
	vertical-align: top;
	padding: 0px !important;
}

.topaligned {
	vertical-align: top;
}

.top100percent {
	vertical-align: top;
	width: 100%;
}

.top48 {
	vertical-align: top;
	max-width: 48px;
	min-width: 48px;
}

.top280 {
	vertical-align: top;
	min-width: 280px;
}

.top300 {
	vertical-align: top;
	max-width: 300px;
	min-width: 300px;
}

.top345 {
	vertical-align: top;
	max-width: 345px;
	min-width: 345px;
}

.top400 {
	vertical-align: top;
	min-width: 400px;
}

td.top {
	vertical-align: top;
	padding-top: 7px;
	padding-bottom: 7px;
}

.right {
	text-align: right;
}

.center {
	text-align: center;
}

.odd {
	padding-top: 2px;
	padding-bottom: 2px;
	background-color: #eeeeee;
}

.even {
	padding-top: 2px;
	padding-bottom: 2px;
}

.smallFont {
	font-size: smaller;
}

.strikethrough {
	text-decoration: line-through;
}

.strikethroughred {
	text-decoration: line-through;
	color: red !important;
}

.shipbadge {
	background-color: #bbbbbb !important;
}

.shipbadgesuccess {
	background-color: #5cb85c !important;
}

.squarebadgedirty {
	background-color: #ce5c00 !important;
	border-radius: 16px;
	color: white;
	vertical-align: middle;
	text-align: center;
	padding: 7px 7px 3px 7px;
	min-width: 32px;
	display: inline-block;
	font-size: smaller;
	font-weight: bolder;
	margin-left: 2px;
	margin-right: 2px;
	border: 1px solid rgb(198, 70, 0);
}

.squarebadge {
	background-color: #deddda !important;
	border-radius: 16px;
	color: black;
	vertical-align: middle;
	text-align: center;
	padding: 7px 7px 3px 7px;
	min-width: 32px;
	display: inline-block;
	font-size: smaller;
	font-weight: bolder;
	margin-left: 2px;
	margin-right: 2px;
	border: 1px solid black;
}

.squarebadgestart {
	border-radius: 16px 0px 0px 16px;
	border: 1px solid #777777;
	background-color: white;
	color: #777777;
	vertical-align: middle;
	text-align: center;
	padding: 3px 7px;
	display: inline-block;
	font-size: smaller;
	font-weight: bolder;
}

.squarebadgestartdark {
	border-radius: 16px 0px 0px 16px;
	border: 1px solid #777777;
	background-color: #777777;
	color: white;
	vertical-align: middle;
	text-align: center;
	padding: 3px 7px;
	display: inline-block;
	font-size: smaller;
	font-weight: bolder;
}

.squarebadgemiddle {
	background-color: #777777;
	border: 4px solid #777777;
	color: white;
	vertical-align: middle;
	text-align: center;
	display: inline-block;
	font-size: smaller;
	font-weight: bolder;
}

.squarebadgeend {
	border-radius: 0px 16px 16px 0px;
	border: 1px solid #777777;
	background-color: white;
	color: #777777;
	vertical-align: middle;
	text-align: center;
	padding: 3px 7px;
	display: inline-block;
	font-size: smaller;
	font-weight: bolder;
}

.middle {
	vertical-align: middle;
}

.middleLink {
	vertical-align: middle;
	cursor: pointer;
	opacity: 0.5;
}

.middleLink:HOVER {
	opacity: 1.0;
}

.nospace {
	border-spacing: 0px;
}

.noborder {
	border-collapse: collapse;
}

.languageSwitcher {
	position: absolute;
	background-color: white;
	padding: 4px;
	border: 1px solid #517198;
	border-radius: 4px;
	z-index: 10000;
}

.topleftusername {
	padding-left: 8px;
	vertical-align: middle;
}

.sessionText {
	font-size: smaller;
}

.panel-title-link {
	color: #063868;
	font-weight: bold;
	text-decoration: none !important;
}

div.panel-heading a.collapsed {
	color: #729fcf;
}

div.panel-heading a.collapsed:HOVER {
	color: #063868;
}

.breadcrumbpri {
	padding: 4px;
	background-color: #ddd;
	border: 1px solid gray;
	border-right: 0px;
}

.breadcrumbpri:first-child {
	border-radius: 8px 0px 0px 8px;
}

.breadcrumbpri:last-child {
	background-image: linear-gradient(to bottom, #337AB7 0px, #265A88 100%);
	background-color: #337AB7;
	border-radius: 0x 8px 8px 0px;
	border-right: 1px;
	color: #ffffff;
}

.breadcrumblabel {
	margin: 1px;
}

.breadcrumblabel:last-child {
	background-image: linear-gradient(to bottom, #337AB7 0px, #265A88 100%);
	background-color: #337AB7;
	color: #ffffff;
}

.breadcrumbbutton:last-child {
	border: 1px solid #245580;
	background-image: linear-gradient(to bottom, #337AB7 0px, #265A88 100%);
	background-color: #337AB7;
	color: #ffffff;
	text-shadow: 0px -1px 0px rgba(0, 0, 0, 0.2);
	box-shadow: 0px 1px 0px rgba(255, 255, 255, 0.15) inset, 0px 1px 1px rgba(0, 0, 0, 0.075);
}

.breadcrumbbutton:last-child:HOVER {
	background-color: #286090;
	border-color: #204d74;
}

.rotate15 {
	transform-origin: 0% 0%;
	transform: translate(0, 15px) rotate(-15deg);
	font-weight: unset;
}

.menupadding a {
	padding: 8px 12px !important;
}

.smallnavbar {
	min-height: 0px !important;
	margin-bottom: -1px !important;
	/*
	background-image: linear-gradient(silver, gray) !important;
*/
}

.section {
	font-size: x-large;
}

.subsection {
	font-size: large;
}

.subsubsection {
	font-weight: bold;
}

.layoutFormbuttons {
	background: rgba(255, 255, 255, 0.7);
	border-top: 1px solid #063868;
	background-image: url("../resources/images/logo_square.png");
	background-size: 128px 48px;
	background-position: right;
	background-repeat: no-repeat;
	position: fixed;
	bottom: 0px;
	height: 48px;
	width: 100%;
	z-index: 1000;
}

.stayOnTop {
	position: fixed;
	top: 0px;
	height: 64px;
	width: 100%;
	z-index: 1000;
}

.hideTopMenu {
	position: fixed;
	top: 0px;
	height: 84px;
	width: 100%;
	z-index: 1001;
	background: rgba(0, 0, 0, 0.3);
}

.stayOnTopDistance {
	height: 32px;
}

.stayOnFakeDistance {
	height: 52px;
}

.stayOnBottomDistance {
	height: 48px;
}

.fieldbottom {
	padding-bottom: 16px !important;
}

.textwithlinebreaks {
	white-space: pre-wrap;
}

.maxheight400 {
	overflow: auto;
	max-height: 400px;
}

.menuactivated {
	text-decoration: none;
	background-color: #EEEEEE;
	color: #333333;
	/* margin-right: 8px; */
	border-bottom: 1px solid #CCCCCC !important;
	border-left: 1px solid #333333 !important;
	border-top: 1px solid #333333 !important;
	border-right: 1px solid #CCCCCC !important;
	border-radius: 6px !important;
}

.topmenu {
	margin-left: 4px !important;
	margin-right: 4px !important;
	border-radius: 6px !important;
}

.iconbutton {
	width: 36px !important;
	height: 36px !important;
}

span.iconbutton>button {
	width: 36px !important;
	height: 36px !important;
}

.oneiconbutton {
	width: 64px;
}

.twoiconbuttons,
.column-two-buttons {
	/* TODO: merge with the other button-styles below, e.g. column-*-buttons */
	width: 96px;
}

.threeiconbuttons {
	width: 128px;
}

.fouriconbuttons {
	width: 164px;
}

.buttonheight {
	height: 36px;
}

.attention {
	background-color: orange;
	background-image: linear-gradient(#fcaf3e, #ce5c00);
}

.squareprimary {
	background-color: 517198;
	background-image: linear-gradient(rgba(255, 255, 255, 0.2),
			rgba(0, 0, 0, 0.2));
}

.secondmenubar {
	margin-bottom: 44px;
}

.borderlesspanelgrid>tbody>tr {
	border: 0px;
	background: none;
}

.indexcolumn {
	/* TODO: replace by column-integer-10k or 1k depending on the presumed typical number of entries (1k function input types but 10k snipplets) */
	width: 64px;
}

.greenfont {
	color: #4e9a06;
}

.redfont {
	color: #a40000;
}

.accordionpanelheader {
	background-image: linear-gradient(#ffffff, #f5f5f5) !important;
	background-color: #f5f5f5 !important;
}

/* overwrite z-index of slickgrid dialogs to fit to primefaces modals with z-index of >= 1000 */
.umg-dialog {
	z-index: 10000 !important;
}

/* the body of a modal dialog globally */
.primodalbody {
	max-height: calc(100vh - 200px);
	overflow: auto;
}

/* column classes for tables in the SQ2 GUI */

/* TODO: min-width and max-width are not supported for table columns */
.column-name {
	min-width: 25ex !important;
	max-width: 25ex !important;
	width: 25ex !important;
}

.column-description {
	/* nothing here yet. description columns fill up all free space within tables. */
	/* TODO: Find a solution for min-width here to avoid the column disappears on small screens
	   Note: min-widht is unsupported on tables: https://stackoverflow.com/a/29379832
	*/
}

.column-privileges {
	min-width: 35ex !important;
	max-width: 35ex !important;
	width: 35ex !important;
}

.column-integer-10k {
	min-width: 10ex !important;
	max-width: 10ex !important;
	width: 10ex !important;
}

.column-integer-1k {
	min-width: 4ex !important;
	max-width: 4ex !important;
	width: 4ex !important;
}

.column-date {
	min-width: 10ex !important;
	max-width: 10ex !important;
	width: 10ex !important;
}

.column-date-range {
	/* TODO: Maybe, we should line-wrap these */
	min-width: 15ex !important;
	max-width: 15ex !important;
	width: 15ex !important;
}

.column-datetime {
	min-width: 16ex !important;
	max-width: 16ex !important;
	width: 16ex !important;
}

.column-yesno {
	min-width: 5ex !important;
	max-width: 5ex !important;
	width: 5ex !important;
}

.column-userstate {
	min-width: 10ex !important;
	max-width: 10ex !important;
	width: 10ex !important;
}

.column-proportion {
	min-width: 15ex !important;
	max-width: 15ex !important;
	width: 15ex !important;
}

.modal-buttonbar {
	position: relative;
	padding: 8px;
}

.theShipModal {
	min-height: 55vh !important;
	min-width: 80vw !important;
	overflow: auto;
	margin-top: -10 vh !important;
	margin-left: 10 vw !important;
	padding: 0px !important;
}

.loading {
	position: absolute;
	z-index: 1000;
	/* default for primefaces, but will be overridden in ship.processing in ship.js */
	background: rgba(0, 0, 0, 0.5);
	color: white;
	font-weight: bolder;
	font-size: xx-large;
	top: 0px;
	bottom: 0px;
	left: 0px;
	right: 0px;
	text-align: center;
	padding-top: 45vh;
}

.max90vw {
	max-width: 90vmax;
}

.table-cell-key {
	vertical-align: top;
	padding: 8px;
	color: #555;
}

.table-cell-value {
	padding: 8px;
}

.menuseparator::before {
	border-top-style: none !important;
}

.menuseparator {
	color: white;
	margin-left: 0px;
	border: 1px dashed silver !important;
	background: white;
	width: 95%;
}

.cardhead {
	background: linear-gradient(to right, silver 60%, white);
	font-size: 12pt;
	font-family: Arial, Helvetica, sans-serif;
	padding: 8px;
	color: white;
	font-weight: bold;
}

.cardsubhead {
	background: linear-gradient(to right, #eee 60%, white);
	font-size: 10pt;
	font-family: Arial, Helvetica, sans-serif;
	padding: 8px;
	color: black;
}

/* for long texts, show only one line but add a scrollbar or such */
.oneliner {
	overflow-y: auto;
	height: 48px;
}

.inputTextarea {
	width: 95%;
	height: 64px;
}

.inputTextareaLarge {
	width: 98%;
	height: 25vh;
}

.inputText {
	width: 95%;
}



/* .column-one-button, ... -- see above*/
